/*@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300|Hind+Guntur');

@import url('https://fonts.googleapis.com/css?family=Montserrat');
*/

@font-face {
	font-family: 'MontserratX';
	src: url('Montserrat-Regular.ttf') format('woff');
	--YLFontNameDisplay: "Montserrat";
}

@font-face {
	font-family: 'LiberationSansX';
	src: url('LiberationSans-Regular.woff') format('woff');
	--YLFontNameDisplay: "Liberation";
}

@font-face {
	font-family: 'MyriadX';
	src: url('MyriadPro-Regular.woff') format('woff');
	--YLFontNameDisplay: "Myriad";
}

@font-face {
	font-family: 'MyriadLightX';
	src: url('MyriadPro-Light.otf') format('woff');
	--YLFontNameDisplay: "Myriad Light";
}

@font-face {
	font-family: 'MyriadWebProCondensedX';
	src: url('MyriadWebPro-Condensed.woff') format('woff');
	--YLFontNameDisplay: "Myriad Condensed";
}

@font-face {
	font-family: 'MyriadProSemiboldX';
	src: url('MyriadPro-Semibold.woff') format('woff');
	--YLFontNameDisplay: "Myriad Semibold";
}

@font-face {
	font-family: "HelveticaNeueX";
  	src: url("HelveticaNeueLTStdLt.otf");
  	--YLFontNameDisplay: "Helvetica Neue LT Std";
}

@font-face {
	font-family: "HelveticaNeueLtExX";
  	src: url("HelveticaNeueLTStd-LtEx.otf");
  	--YLFontNameDisplay: "Helvetica Neue LT Std LE";
}

@font-face {
	font-family: "HelveticaNeueThExX";
  	src: url("HelveticaNeueLTStd-ThEx.otf");
  	--YLFontNameDisplay: "Helvetica Neue LT Std TE";
}

@font-face {
	font-family: "TimesX";
  	src: url("Times.dfont");
  	--YLFontNameDisplay: "Times";
}

@font-face {
	font-family: 'FaktX';
	src: url('Fackt.woff') format('woff');
	--YLFontNameDisplay: "Fakt";
}

@font-face {
	font-family: 'FaktLightX';
	src: url('FaktLight.woff') format('woff');
	--YLFontNameDisplay: "Fakt Light";
}

@font-face {
	font-family: 'EmberX';
	src: url('Ember.woff2') format('woff');
	--YLFontNameDisplay: "Ember";
}
/* PLEASE NOTE
When adding a font, please add it to the db_Tickets.js file too (GetAllFonts function), because on Chrome,
there is no way to get the font list from this css file with the custom property YLFontNameDisplay.

Then add a div with each of these fonts on the page db_Tickets.html within the div with id = "customFields".
This way the page will be loaded together with the fonts, so the autoscaling font based on the font
lineHeight * fontSize will be properly calculated.
*/


/* vietnamese */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/quicksand/v20/6xKtdSZaM9iE8KbpRA_hJFQNYuDyP7bh.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/quicksand/v20/6xKtdSZaM9iE8KbpRA_hJVQNYuDyP7bh.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/quicksand/v20/6xKtdSZaM9iE8KbpRA_hK1QNYuDyPw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/quicksand/v20/6xKtdSZaM9iE8KbpRA_hJFQNYuDyP7bh.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/quicksand/v20/6xKtdSZaM9iE8KbpRA_hJVQNYuDyP7bh.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/quicksand/v20/6xKtdSZaM9iE8KbpRA_hK1QNYuDyPw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/quicksand/v20/6xKtdSZaM9iE8KbpRA_hJFQNYuDyP7bh.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/quicksand/v20/6xKtdSZaM9iE8KbpRA_hJVQNYuDyP7bh.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/quicksand/v20/6xKtdSZaM9iE8KbpRA_hK1QNYuDyPw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}